{
    "name": "react-immutable-jss-data-table",
    "author": "Anatoliy Litinskiy <litinskiya@gmail.com> https://gitlab.com/a-litinskiy",
    "version": "0.0.8",
    "license": "MIT",
    "description": "Helps to show tables from Immutable collections, and stylize them using jss classes using React components",
    "homepage": "https://gitlab.com/a-litinskiy/react-immutable-jss-data-table",
    "keywords": [
        "React",
        "Immutable",
        "jss",
        "react table",
        "data table",
        "npm"
    ],
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/a-litinskiy/react-immutable-jss-data-table"
    },
    "main": "./dist/index.js",
    "scripts": {
        "build": "webpack",
        "test": "jest"
    },
    "peerDependencies": {
        "classnames": "^2.2.6",
        "immutable": "^3.8.2",
        "prop-types": "^15.6.2",
        "react": "^16.4.1",
        "react-dom": "^16.4.1",
        "react-is": "^16.6.0"
    },
    "devDependencies": {
        "@babel/core": "^7.1.2",
        "@babel/plugin-proposal-class-properties": "^7.1.0",
        "@babel/plugin-proposal-object-rest-spread": "^7.0.0",
        "@babel/preset-env": "^7.1.0",
        "@babel/preset-react": "^7.0.0",
        "babel-core": "7.0.0-bridge.0",
        "babel-jest": "^23.6.0",
        "babel-loader": "^8.0.4",
        "classnames": "^2.2.6",
        "enzyme": "^3.7.0",
        "enzyme-adapter-react-16": "^1.6.0",
        "enzyme-to-json": "^3.3.4",
        "immutable": "^3.8.2",
        "jest": "^23.6.0",
        "prop-types": "^15.6.2",
        "react": "^16.4.1",
        "react-dom": "^16.4.1",
        "react-is": "^16.6.0",
        "webpack": "^4.23.1",
        "webpack-cli": "^3.1.2"
    },
    "files": [
        "./dist",
        "./README.md",
        "./package.json"
    ]
}
